Ruby verion shipping with !0.8, what version is it?

Discussion in 'OS X Mountain Lion (10.8)' started by mikeray, Jun 21, 2012.

  1. mikeray macrumors regular

    Jan 17, 2006
    Brooklyn, NY
    Could someone with the Mountain Lion preview installed please see what version of Ruby is installed by default in the terminal??

    just type:
    ruby -v

    I am curious as I use a developer tool that is only compatible with the version of Ruby shipped with the latest version of OS X, ruby 1.8.7, and I am wondering if I could give them a compelling reason to update their software.
  2. MewTech macrumors member

    Apr 6, 2012
    rLast login: Thu Jun 21 06:14:43 on ttys000
    MewTech:~ mewtech$ ruby -v
    ruby 1.8.7 (2012-02-08 patchlevel 358) [universal-darwin12.0]
    MewTech:~ mewtech$

    There you go. That's from DP4.

Share This Page